@charset "utf-8";
/* CSS Document */
a:focus {
	outline: none;
}
body {
	background-color: #000;
	background-image: url(../images/bodyBG.png);
	background-repeat: no-repeat;
	background-position: center top;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 1.4em;
	padding-bottom: 1em;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	color: #333333;
	line-height: 1.1em;
	font-weight: normal;
	padding-bottom: 0.1em;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #cccccc;
	line-height: 1.2em;
	font-weight: normal;
	padding-bottom: 1.2em;
	font-style: italic;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #333;
	line-height: 1.2em;
	font-weight: normal;
	padding-bottom: 1.2em;
	padding-top: 0.6em;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
	line-height: 1.3em;
	font-weight: bold;
	padding-bottom: 0.2em;
	padding-top: 0em;
}
h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #333;
	line-height: 1.3em;
	font-weight: normal;
	padding-bottom: 0.6em;
	padding-top: 0em;
}
#contentWrap {
	padding-top: 20px;
	padding-bottom: 0px;
}
#colRight {
	background-color: #ecf2f3;
}
#accordion h3 a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
.italic {
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
}

.norms {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
}
#footer {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#footer ul {
	margin: 0px;
	list-style-type: none;
	list-style-position: inside;
	float: left;
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer li {
	margin: 0px;
	list-style-type: none;
	list-style-position: inside;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	color: #FFF;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0.5em;
	padding-left: 0px;
	font-size: 11px;
}
#footer li a:link {
	list-style-type: none;
	list-style-position: inside;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	color: #FFF;
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;
}
#footer li a:visited {
	list-style-type: none;
	list-style-position: inside;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	color: #FFF;
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;
}
#footer li a:hover {
	list-style-type: none;
	list-style-position: inside;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	color: #CCC;
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;
}
.extraPadd {
	width: 420px;
	padding: 20px;
}
.footerBG {
	background-image: url(../images/chaos-sofaBG-960.jpg);
	background-repeat: no-repeat;
	height: 212px;
	background-position: 0px 0px;
	background-color: #000;
	padding-top: 273px;
}
.contentWrap100 {
	width: 100%;
	float: left;
}
#albumCover {
	float: left;
	padding-bottom: 12px;
	width: 213px;
}

#albumInfo {
	float: left;
	padding-left: 10px;
	padding-top: 1px;
	width: 197px;
}
#accordion1 h3 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.4em;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #33c5d8;
}
#logo {
	background-image: url(../images/studio-chaos-logo.png);
	height: 239px;
	background-repeat: no-repeat;
	background-position: center;
}
#logo2 {
	background-image: url(../images/studio-chaos-logo-768.png);
	height: 199px;
	display: none;
	background-repeat: no-repeat;
	background-position: center;
}
#logo3 {
	background-image: url(../images/studio-chaos-logo-300.png);
	height: 159px;
	display: none;
	background-repeat: no-repeat;
	background-position: center;
}
#logo4 {
	background-image: url(../images/studio-chaos-logo-300.png);
	height: 159px;
	display: none;
	background-repeat: no-repeat;
	background-position: center;
}
.btnBlue {
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #33c5d8;
	display: block;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 14px;
	margin-top: 24px;
	width: 180px;
	line-height: 0.8em;
}
.btnBlue a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.btnBlue a:visted {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
.btnBlue a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
.btnBlue table {
	width: 197px;
	height: 36px;
}
.btnPink {
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #e03ba8;
	display: block;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 0px;
	width: 180px;
	line-height: 0.8em;
}

.btnPink a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.btnPink a:visted {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
.btnPink a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
.btnPink table {
	width: 197px;
	height: 36px;
}
.btnPinkSmall {
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #e03ba8;
	display: block;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 0px;
	margin-top: 10px;
	width: 104px;
	line-height: 0.8em !important;
}

.btnPinkSmall a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF !important;
	text-decoration: none !important;
	padding: 0px !important;
	margin: 0px !important;
	background-image: none !important;
	line-height: 1em !important;
	border: none !important;
}
.btnPinkSmall a:visted {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333 !important;
	text-decoration: none;
}
.btnPinkSmall a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333 !important;
	text-decoration: none;
}
.btnPinkSmall table {
	width: 120px;
	height: 36px;
}
.btnBlueSmall {
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #33c5d8;
	display: block;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 0px;
	margin-top: 24px;
	width: 104px;
	line-height: 0.8em !important;
	display: none;
}
.btnBlueSmall a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF !important;
	text-decoration: none !important;
	padding: 0px !important;
	margin: 0px !important;
	background-image: none !important;
	line-height: 1em !important;
	border: none !important;
}
.btnBlueSmall a:visted {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333 !important;
	text-decoration: none;
}
.btnBlueSmall a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333 !important;
	text-decoration: none;
}
.btnBlueSmall table {
	width: 120px;
	height: 36px;
}
.trackInfoIpad {
	display: none;
}
.trackInfoWrap {
	float: left;
	width: 160px;
	padding-top: 8px;
}
.trackInfoWrap2 {
	display: none;
}
.accordionContentWrap {
	overflow: hidden; padding-bottom: 15px;
}
.fancybox-lyrics { background-image:none!important; margin: 0!important; padding: 0!important; border: 0!important; font-weight: normal!important; padding-top: 15px!important; text-decoration:underline!important; font-style:italic; color:#E03BA8!important; }


.fancybox-lyrics a { text-decoration:underline!important; color:#E03BA8!important}

.facebook {border-top: 1px dotted #33cccc; border-bottom: 1px dotted #33cccc; margin-top: 15px;}


#albumInfo a { color:#333!important;}

.twitter {border-bottom: 1px dotted #33cccc;}

.facebook-text, .twitter-text {float: left; height: 31px; line-height: 31px;}

.facebook-icon, .twitter-icon {float: right;}

.facebook-icon img, .twitter-icon img {margin: 4px 0 4px 0;}

.itunes-ipad, .itunes-land, .itunes-port {display: none;}

.FooterChaos {padding-right: 60px; text-align:right;}